Subject: problem running Hyperchem 4.5

From: [email-masked] (Doug Smith)
Date: Tue, 20 Feb 1996 23:10:07 +0000

I have version 4.5 running on my Pentium, along with ChemPlus 1.5.  I have
just changed from Windows 3.1 to Windows NT Workstation 3.51. Now Hyperchem
does not find the hardware lock, and looks on the network for a network
license (which doesn't exist). How can I quickly fix this problem?

Doug
--
Douglas A. Smith, Ph.D., President and CEO  |  voice: (814) 262-9091
The DASGroup, Inc.                          |    fax: (814) 262-9337
325 Beaver Court                            |  email: [email-masked]
Johnstown, PA 15905-1801                    |     or: [email-masked]

Contract R&D specialists in computational chemistry, process modeling,
synthesis and
design of new compounds for organic, bioorganic, polymer and biotechnology.